<?php
 
/*
 * All database connection variables
 */
 
define('DB_USER', "refodo_android"); // db user
define('DB_PASSWORD', "android"); // db password (mention your db password here)
define('DB_DATABASE', "refodo_firebase"); // database name
define('DB_DATABASEVERSION', "refodo_versionGS"); // database name GestStudent Version
define('DB_DATABASEUNIV', "refodo_universite"); // database name pour la gestion des université et ecole ayant adhérées à GestStudent
define('DB_SERVER', "localhost"); // db server
define("SERVER_KEY", "AIzaSyDjQ-gEjVqz8aRGDN_FrVez2ekZzco9MVY"); 
?>